zpspell_0.4.3-4.1_amd64.deb


Advertisement

Description

zpspell - Command line interface for zemberek-server

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name zpspell
Package version 0.4.3
Package release 4.1
Package architecture amd64
Package type deb
Installed size 63 B
Download size 14.47 KB
Official Mirror ftp.br.debian.org
zpspell is the command line interface for zemberek-server. It simulates the
ispell interface for being compatible with programs using ispell interactive
mode.

Alternatives

Package Version Architecture Repository
zpspell_0.4.3-4.1_i386.deb 0.4.3 i386 Debian Main
zpspell - - -

Requires

Name Value
libc6 >= 2.4
libdbus-glib-1-2 >= 0.78
libgcc1 >= 1:4.1.1
libglib2.0-0 >= 2.12.0
libstdc++6 >= 4.4.0
zemberek-server -

Download

Type URL
Binary Package zpspell_0.4.3-4.1_amd64.deb
Source Package zpspell

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install zpspell deb package:
    # sudo apt-get install zpspell

Files

Path
/usr/bin/zpspell
/usr/share/doc/zpspell/AUTHORS
/usr/share/doc/zpspell/README
/usr/share/doc/zpspell/changelog.Debian.gz
/usr/share/doc/zpspell/changelog.gz
/usr/share/doc/zpspell/copyright
/usr/share/man/man1/zpspell.1.gz

Changelog

2012-01-07 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
zpspell (0.4.3-4.1) unstable; urgency=low
* Non-maintainer upload.
* FTBFS: CMake Error: The following variables are used in this project,
but they are set to NOTFOUND (Closes: #652208).
- debian/patches/find_path-GLIB_CONFIG_DIR.diff
2009-11-18 - Rail Aliev <rail@i-rs.ru>
zpspell (0.4.3-4) unstable; urgency=low
* FTBFS with binutils-gold (Closes: #556775):
- Link against gobject-2.0.
- Use quilt as patch system.
* Bump standards version. No changes needed.
2009-06-23 - Rail Aliev <rail@i-rs.ru>
zpspell (0.4.3-3) unstable; urgency=low
* Add manual page for zpspell(1) (Closes: #530759). Build-Depend on xsltproc
and docbook-xsl.
* Depend on zemberek-server (Closes: #531913).
* Bump standards version to 3.8.2. No changes needed.
2009-05-18 - Rail Aliev <rail@i-rs.ru>
zpspell (0.4.3-2) unstable; urgency=low
* debian/copyright:
- Change (C) to ©.
2009-05-18 - Rail Aliev <rail@i-rs.ru>
zpspell (0.4.3-1) unstable; urgency=low
* New upstream release.
* Drop debian/patches/gcc-4.4.diff, fixed in upstream. (Closes: #529263)
* debian/rules:
- Drop simple-patchsys.mk.
* debian/control:
- Upgrade to Standards-Version 3.8.1. No changes needed.
2009-05-07 - Rail Aliev <rail@i-rs.ru>
zpspell (0.4.2-6) unstable; urgency=low
* debian/patches/gcc-4.4.diff:
- Use cstdio instead of stdio.h.
- Add patch description.
2009-05-07 - Rail Aliev <rail@i-rs.ru>
zpspell (0.4.2-5) unstable; urgency=low
* debian/patches/gcc-4.4.diff:
- GCC 4.4 build bits.
* debian/rules:
- Add simple-patchsys.mk.
2009-05-04 - Rail Aliev <rail@i-rs.ru>
zpspell (0.4.2-4) unstable; urgency=low
* Release targeted for Debian.
* debian/control:
- Change 'Maintainer', 'Vcs-Browser' and 'Vcs-Bzr' fields.
2009-04-08 - Rail Aliev <rail@i-rs.ru>
zpspell (0.4.2-3ubuntu1) jaunty; urgency=low
* Update Mainainer field
2009-04-08 - Rail Aliev <rail@i-rs.ru>
zpspell (0.4.2-3) jaunty; urgency=low
* Close needs-packaging (LP: #357226)

See Also

Package Description
zsh-beta-doc_4.3.17-dev-0+20120621-1_all.deb zsh beta documentation - info/HTML format
zsh-beta_4.3.17-dev-0+20120621-1_amd64.deb A shell with lots of features (dev tree)
zsh-dev_4.3.17-1_amd64.deb shell with lots of features (development files)
zsh-doc_4.3.17-1_all.deb zsh documentation - info/HTML format
zsh-static_4.3.17-1_amd64.deb shell with lots of features (static link)
zsh_4.3.17-1_amd64.deb shell with lots of features
zshdb_0.05+git20101031-2_all.deb debugger for Z-Shell scripts
zssh_1.5c.debian.1-3.1_amd64.deb interactive file transfers over ssh
zsync_0.6.2-1_amd64.deb client-side implementation of the rsync algorithm
zutils_0.9-6_amd64.deb utilities for dealing with compressed files transparently
zvbi_0.2.33-6_amd64.deb Vertical Blanking Interval (VBI) utilities
zynadd_1+git.20100609+dfsg0-2_amd64.deb ZynAddSubFX engines converted to LV2 plugin format
zynaddsubfx_2.4.0-2_amd64.deb Realtime software synthesizer for Linux
zynjacku_6-4_amd64.deb JACK based host for LV2 synths and LV2 plugins
zziplib-bin_0.13.56-1.1_amd64.deb library providing read access on ZIP-archives - binaries
Advertisement
Advertisement